# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.not_present = "USB 디바이스 '{1}'이(가) 대상 호스트에 없습니다."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.error = "USB 디바이스 '{1}' 패스스루 사용/사용 안 함으로 설정에 실패했습니다."
com.vmware.esx.settings.esx.hardware.usb_passthrough_switch.reserved = "USB 디바이스 '{1}'은(는) 커널 사용을 위해 예약되어 있습니다."

